<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-03FEF5730EC4F788172DF849CFF2FC3E" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-7583E04BA5DD94576B8807FDE6FFCFAB">
    <organization identifier="ORG-7583E04BA5DD94576B8807FDE6FFCFAB" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-7DA1CCFAAC18C28F50909E1A842DA38E" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-4F7373AEA6B549F9A3ED3BFE972DFE21" isvisible="true" identifierref="RES-F06338A7676F71D9F9EE24D2EC410C17">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-F7B5971FBA8BEC0F9B5B70342E27A581" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-E1DA8BC7CF0FA0849D6709B22C5E5E77" isvisible="true" identifierref="RES-4270F3FCFAE2A47A5B946F3D7BC9EE88">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-2F22F7BF854C776CD465EA3889613E58" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-4C55D4D16ED917E089B2BF76DD848539" isvisible="true" identifierref="RES-339AFC1BD16A04B9107A7DC7E6D27584">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-47867FDC9AD086A615F5B3AE6430FFAF" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-B8A820E188AF7E4AB0BCE77C3D9D248B" isvisible="true" identifierref="RES-D4900BF9EE193038301781A0E8898019">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-C531659012920ABDD54FE1B5B1A665B1" isvisible="true" identifierref="RES-C137E627F9EF84244E210F9C897C895B">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-EBFC962086A66F45BA366F1147D311B1" isvisible="true" identifierref="RES-071C01647FDC0E83E8FC58149829690F">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-7B33E794E8C19CA767E6CF77297622D8" isvisible="true" identifierref="RES-964D6F7A4661FA1173AF837B514BD726">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-0E120B5CA651416FF98C5270D6A9799F" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-28AD28971B8D5E126D90B9A6CD8DF0ED" isvisible="true" identifierref="RES-546AD51DD86F3EE48D0DAA85EB2151E0">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-6910664F57122FEBE35C4AC005526FD6" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-5A13B2D99AB5EDE11B2E8B37A89A8AC6" isvisible="true" identifierref="RES-829C0E444E6765BD423768DA5D61A6E9">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F06338A7676F71D9F9EE24D2EC410C17" type="webcontent" href="M/M_G02_U03_L01/M_G02_U03_L01_01_00.html">
      <file href="M/M_G02_U03_L01/M_G02_U03_L01_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-4270F3FCFAE2A47A5B946F3D7BC9EE88" type="webcontent" href="M/M_G02_U03_L01/M_G02_U03_L01_01_01.html">
      <file href="M/M_G02_U03_L01/M_G02_U03_L01_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-339AFC1BD16A04B9107A7DC7E6D27584" type="webcontent" href="M/M_G02_U03_L01/M_G02_U03_L01_02_01.html">
      <file href="M/M_G02_U03_L01/M_G02_U03_L01_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-D4900BF9EE193038301781A0E8898019" type="webcontent" href="M/M_G02_U03_L01/M_G02_U03_L01_03_01.html">
      <file href="M/M_G02_U03_L01/M_G02_U03_L01_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-C137E627F9EF84244E210F9C897C895B" type="webcontent" href="M/M_G02_U03_L01/M_G02_U03_L01_03_02.html">
      <file href="M/M_G02_U03_L01/M_G02_U03_L01_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-071C01647FDC0E83E8FC58149829690F" type="webcontent" href="M/M_G02_U03_L01/M_G02_U03_L01_03_03.html">
      <file href="M/M_G02_U03_L01/M_G02_U03_L01_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-964D6F7A4661FA1173AF837B514BD726" type="webcontent" href="M/M_G02_U03_L01/M_G02_U03_L01_03_04.html">
      <file href="M/M_G02_U03_L01/M_G02_U03_L01_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-546AD51DD86F3EE48D0DAA85EB2151E0" type="webcontent" href="M/M_G02_U03_L01/M_G02_U03_L01_04_01.html">
      <file href="M/M_G02_U03_L01/M_G02_U03_L01_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-829C0E444E6765BD423768DA5D61A6E9" type="webcontent" href="M/M_G02_U03_L01/M_G02_U03_L01_05_01.html">
      <file href="M/M_G02_U03_L01/M_G02_U03_L01_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

